/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.tableOfContentsNavigation:focus {
  border: solid 2px #0032d9;
}

.tableOfContentsNavigation {
  max-height: 100%;

  & .ant-tree-treenode {
    &.hdr-error {
      outline: 1px solid red;
      background-color: rgba(#ff0000, 0.1);
    }
    &.hdr-warning {
      outline: 1px solid yellow;
      background-color: rgba(#ffff00, 0.1);
    }
  }
}
